
nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
  }
  .nav-icon-open {
    display: none;
    cursor: pointer;
  }
  .nav-links {
    color: black;
    font-weight: 500;
    font-size: 16px;
  }
  .nav-links li a {
    text-decoration: none;
    color: inherit;
  }
  .nav-links li {
    position: relative;
    cursor: pointer;
  }
  .nav-chevron{
    transform: rotate(90deg);
  }
  
  .nav-multi-links {
    pointer-events: none;
    overflow: hidden;
    min-width: 250px;
    border-top: 4px solid var(--red-500);
    border-radius: 5px;
    position: absolute;
    font-size: 15px;
    padding: 5px 30px 5px 8px;
    left: 0;
    top: 110%;
    transform: translateY(10px);
    opacity: 0;
    transition: opacity 0.3s, transform 0.3s;
  }
  
  .nav-multi-links .d-flex{
     margin: 10px 0;
     transform: translateX(-22px);
     transition: 0.5s;
  }
  
  .nav-multi-links .d-flex:hover{
    transform: translateX(0);
  }
  
  
  .nav-links li:hover .nav-multi-links {
    pointer-events: visible;
    transform: translateY(0);
    opacity: 1;
  }
  
  .nav-side-bar {
    overflow-y:visible ;
    font-weight: 700;
    transform: translateX(100%);
    z-index: 1200;
    width: 300px;
    background-color: var(--blue-700);
    transition: 0.5s;
  }
  .nav-side-all{
    height: fit-content;
  }
  .nav-overlay {
    opacity: 0;
    pointer-events: none;
    z-index: 1100;
    background-color: rgb(0, 0, 0, 0.5);
  }
  .nav-side-bar-content ul li{
    margin-bottom: 10px;
  }
  
  .nav-content-dropdown{
  
    padding: 0;
    height: 0;
    overflow: hidden;
    margin-left: 15px;
    transition: 0.3s;
  }
  .nav-content-dropdown .d-flex{
    border-top: 1px solid rgb(0, 0, 0, 0.1);
    padding: 5px 0;
    font-weight: 500;
  }
  
  .nav-content-dropdown-on{
    padding: 5px 0;
    height: fit-content;
  }
  
  .nav-content-dropdown a {
    margin-bottom: 15px;
  }
  @media (max-width: 991px) {
    .nav-top {
      display: none;
    }
  }
  
  @media (max-width: 1200px) {
    .nav-links,
    .nav-donation {
      display: none;
    }
  
    .nav-icon-open {
      display: block;
    }
  }
  
  